body {
  font-family: 'Averta', 'Avenir W02', 'Avenir', Helvetica, Arial, sans-serif;
  font-size: 15px !important;
  max-width: 100%;
  width: 100%;
  min-width: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  margin: 0px;
  padding: 0px;
}
.navbar-default .navbar-nav > li > a:active{
	color: #3c57ba !important;
}
a {
   text-decoration: none !important;
   color: #286090  !important
}
header {
    padding: 120px 0 0 !important;
    text-align: center;
    color: #FFF;
}
.rwd-table tbody tr{
	border-bottom: 1px solid #00000066;
}
.well .rwd-table{
	width: 100% !important;
}
.an-order .order-box {
    background-image: url(//i.imgur.com/ZmgpeWA.png);
    background-repeat: no-repeat;
    background-size: 150px;
    background-position: -30px 10px;
}
.order-comp .order-box {
    background-image: url(//i.imgur.com/QZmDXya.png);
    background-repeat: no-repeat;
    background-size: 155px;
    background-position: -20px 10px;
    padding: 50px 100px;
}
.order-pri .order-box {
    background-image: url(//i.imgur.com/EvHJsTY.png);
    background-repeat: no-repeat;
    background-size: 150px;
    background-position: -50px 10px;
    padding: 50px 70px;
}
.order-box h5 {
    font-size: 15px;
    color: #898989;
    font-weight: 400;
    margin: 0;
}
.order-box h4 {
    font-size: 30px;
    font-weight: 800;
    color: #555555;
    margin: 0;
}
.order-box {
    /* border: 1px solid #5d5858; */
    text-align: left;
    position: relative;
    /* padding: 30px 0; */
    padding: 50px 80px;
    -webkit-transition: all 1.4s;
    -o-transition: all 1.4s;
    -moz-transition: all 1.4s;
    transition: all 1.4s;
    box-shadow: 0px 0px 20px 7px rgba(0,0,0,0.10);
    background-color: #f9f9f9;
}
.ordercountbg {
	background-color: #286090  !important;
    background-repeat: repeat;
    background-attachment: fixed;
}
.order-icon {
 	width: 60px;
    height: 60px;
    display: inline-block;
    line-height: 60px;
    text-align: center;
    font-size: 30px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%; 
    border-radius: 100%;
    float: left;
    margin-right: 10px;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.1);
}
.order-stat {
    border: 1px solid rgba(112, 112, 112, 0.12);
    padding: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0px;
    margin-bottom: 20px;
}
.order-info span {
    display: block;
    font-size: 24px;
    font-weight: 600;
}
.orderbg {
    border: none;
    border-radius: 0px;
    padding: 21px 30px;
    background-color: #FFF;
    background-image: -webkit-linear-gradient(top left, #337ab7 0%, #286090  100%)!important;
    background-image: -o-linear-gradient(top left, #337ab7 0%, #286090  100%)!important;
    background-image: linear-gradient(to bottom right, #337ab7 0%, #286090  100%)!important;
}
.text-white {
    color: #ffffff !important;
}
.order-info {
    font-size: 15px;
    padding-top: 2px;
}
.how-work-sec h2 {
    font-size: 42px;
    font-weight: 500;
    color: #000;
    margin: 0 0 45px;
}
.how-work-sec .single-work {
    background-color: #0b375d;
    width: 160px;
    margin: 0 auto 30px;
    height: 160px;
    line-height: 160px;
    border-radius: 50%;
    position: relative;
    z-index: 1;
}
.how-work-sec .single-work img {
    width: 100px;
    height: 100px;
}
.how-work-sec .single-work::after {
    display: block;
    border-top: 2px dashed #555555;
    content: '';
    width: 200px;
    position: absolute;
    top: 50%;
    left: 98px;
    z-index: -1;
}
.how-work-sec p {
    font-size: 24px;
    font-weight: 300;
    color: #000;
    margin: 0;
}
.how-work-sec h3 {
    font-size: 17px;
    color: #000;
    font-weight: 600;
    margin: 0;
    margin-top: -3px;
}
.how-work-sec {
    text-align: center;
    padding: 20px 0 50px;
}
.navbar-default .navbar-nav > li > a:hover{
	background-color:white!important
}
.feature-item img, .feature-item .icon {
    display: inline-block;
}
.feature-item .icon {
    -webkit-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
}
.feature-item .icon::before {
	content: "";
	background: transparent;
	top: 1px;
	left: 1px;
	bottom: 1px;
	right: 1px;
	position: absolute;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 4px solid #fff;
}
.feature-item:hover .icon {
    -webkit-animation: itg_pulse 1s infinite;
    -o-animation: itg_pulse 1s infinite;
    animation: itg_pulse 1s infinite;
    -webkit-box-shadow:0 0 0 0 rgba(100, 48, 148, 1);
    box-shadow:0 0 0 0 rgba(100, 48, 148, 1);
}
@-webkit-keyframes itg_pulse {
    0% {
        -webkit-box-shadow: 0 0 0 5px rgba(100, 48, 148, 0.9);
        box-shadow: 0 0 0 5px rgba(100, 48, 148, 0.9);
    }
    25% {
        -webkit-box-shadow: 0 0 0 10px rgba(100, 48, 148, 0.6);
        box-shadow: 0 0 0 10px rgba(100, 48, 148, 0.6);
    }
    70% {
        -webkit-box-shadow: 0 0 0 15px rgba(100, 48, 148, 0.3);
        box-shadow: 0 0 0 15px rgba(100, 48, 148, 0.3);
    }
    100% {
        -webkit-box-shadow: 0 0 0 60px rgba(100, 48, 148, 0.1);
        box-shadow: 0 0 0 20px rgba(100, 48, 148, 0.1);
    }
}
@-o-keyframes itg_pulse {
    0% {
        box-shadow: 0 0 0 5px rgba(100, 48, 148, 0.9);
    }
    25% {
        box-shadow: 0 0 0 10px rgba(100, 48, 148, 0.6);
    }
    70% {
        box-shadow: 0 0 0 15px rgba(100, 48, 148, 0.3);
    }
    100% {
        box-shadow: 0 0 0 20px rgba(100, 48, 148, 0.1);
   }
}
@keyframes itg_pulse {
    0% {
        -webkit-box-shadow: 0 0 0 5px rgba(100, 48, 148, 0.9);
        box-shadow: 0 0 0 5px rgba(100, 48, 148, 0.9);
    }
    25% {
        -webkit-box-shadow: 0 0 0 10px rgba(100, 48, 148, 0.6);
        box-shadow: 0 0 0 10px rgba(100, 48, 148, 0.6);
    }
    70% {
        -webkit-box-shadow: 0 0 0 15px rgba(100, 48, 148, 0.3);
        box-shadow: 0 0 0 15px rgba(100, 48, 148, 0.3);
    }
    100% {
        -webkit-box-shadow: 0 0 0 60px rgba(100, 48, 148, 0.1);
        box-shadow: 0 0 0 20px rgba(100, 48, 148, 0.1);
   }
}
.heading-title > span {
    font-size: 1.25rem;
    display: block;
    text-transform: capitalize;
    color: #179b4d;
}
.heading-title h2 {
    font-weight: 300;
}
.heading_space {
    margin-bottom: 4.125rem;
}
.darkcolor {
    color: #212331;
}
.padding {
    padding: 7.5rem 0;
}
.feature-item .icon {
    background: #286090;
    width: 90px;
    height: 90px;
    text-align: center;
    position: relative;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    z-index: 1;
    font-size: 34px;
    line-height: 90px;
    color: #fff;
}
#app-feature .feature-item {
    padding: 15px 0;
}
#app-feature .content-left span {
    float: right;
    margin-left: 15px;
}
#app-feature .content-right span {
    float: left;
    margin-right: 15px;
}
.bottom30 {
    margin-bottom: 30px;
}
.ui-steps li:not(:last-child) {
    border-bottom: 1px solid #e3e6f8 !important;
}
.card.pricing.popular {
    border-color: #7584ce #faf6fb #FFF !important;
    color: #152477 !important;
}
.card.pricing .card-head .price {
    color: #395f91 !important;
}
.light-bg {
    background-color: #f9f9f9 !important;
}
.ui-steps li:hover .circle-icon {
    background-image: -moz-linear-gradient(122deg, #0b9dec 0%, #3b55b8 100%)!important;
    background-image: -webkit-linear-gradient(122deg, #0b9dec 0%, #3b55b8 100%)!important;
    background-image: -ms-linear-gradient(122deg, #0b9dec 0%, #3b55b8 100%)!important;
    background-image: linear-gradient(122deg, #0b9dec 0%, #3b55b8 100%)!important;
}
.bg-gradient {
    background-image: -moz-linear-gradient(135deg, #f5f5f5  0%, #f5f5f5  100%) !important;
    background-image: -webkit-linear-gradient(135deg, #f5f5f5  0%, #f5f5f5  100%) !important;
    background-image: -ms-linear-gradient(135deg, #f5f5f5  0%, #f5f5f5  100%) !important;
    background-image: linear-gradient(135deg, #f5f5f5  0%, #f5f5f5  100%) !important;
  background-image: url(https://i.ibb.co/qWwNdVp/Design-sem-nome-7.jpg) !important; 
     	background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}
.card.features:before {
    background: -moz-linear-gradient(to bottom, #F44336 0%, #9C27B0 100%)!important;
    background: -webkit-linear-gradient(to bottom, #F44336 0%, #9C27B0 100%)!important;
    background: linear-gradient(to bottom, #F44336 0%, #9C27B0 100%)!important;
}
.vc_custom_1529361472908{
    background-color: #000;
    color: white;
    padding: 35px;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 35px;
    margin-top: 15px;
}
.circle i b, .pricing-table.alter>p, .pricing-table.domains>p {
    display: none;
}
.circle {
    border-radius: 50%;
    width: 104px;
    height: 104px;
    background: #ffffff;
    padding-top: 26px;
    margin: -104px auto 0;
    position: relative;
    z-index: 99999;
}
.circle i {
    font-size: 56px;
    color: #e51c24;
	margin-left: 26px;
    margin-top: -1px;
}
.signInForm {
/*     box-shadow: 0px 30px 80px rgb(7, 39, 66);
     */    color: #666666;
    background-color: #f5f5f5;
    text-align: left;
    max-width: 430px;
    padding: 30px 30px 50px 30px;
    margin: 30px 0px 110px 50px;
}
.signInForm h2, .pageHeader {
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 24px;
    margin-top: -7px;
    color: #666666;
    font-family: 'Work Sans', sans-serif;
}
hr, hr.small {
    height: 0;
    clear: both;
}

hr.small {
    border: double #d3d3d3;
    border-width: 1px 0 0;
    margin: 30px auto 20px;
    max-width: 350px;
}
.white{
	color: #fff;
}
.table{
	font-size:12px;
}
.order-actions{
	text-align: center;
}
.img-holder {
    height: 0;
    padding-bottom: 35%!important;
    overflow: hidden;
}
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}
.nav-tabs{
	border: none !important;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-bottom-color: #ddd;
  	border-top: solid 3px #db2072;  
}
.badge{
	background-color: #3d1f83 !important;
}
.form-control{
	font-size: 14px !important;
}
#promocao-relampago .panel-body{
	padding:0px;
}
.panel #promocao-relampago .panel-body{
	padding:15px;
}
.rodape{
    text-align: center;
    background-color: #b81a83;
    color: white;
    padding: 11px;
    margin-top: 0px;
    position: absolute;
    width: 100%;
    
}
.rodape span a{
	color:white;
    text-decoration: underline;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.group-hidden {
	display: none;
}

.form-check label {
	font-weight: normal;
}

.notification-alert {
	color: red;
}

.field-notification {
  font-size: 13px;
  color: red;
  float: left;
}

.navbar-header .navbar-brand {
	padding: 0 15px;
}

.highlight {
	visibility: hidden;
}

.disable-field {
    pointer-events: none !important;
    opacity: 0.4 !important;
}

.navbar-default {
    background: #337ab7!important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background:  #FFFFFF !important;
    color: #5d880b !important;
}

.navbar-default .navbar-nav > li > a {
    color: #fff !important;
}

.navbar-default .navbar-nav > li:not(.active) > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background: #9C27B0 !important;
}

.progress-bar-success {
  background-color: #a0d342;
}

.btn-banner {
    text-align: center;
    border: 1px solid;
    padding: 10px;
    border-radius: 1px;
    cursor: pointer;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
    box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
}

.btn-banner .banner-red {
  border-color: #ff6b6b !important;
  color: white !important;
  background-color: #ff6b6b !important;
}

.btn-primary {
    color: #ffffff !important;
    background-color: #a0d342 !important;
    border-color: #a0d342 !important;
    background-image: linear-gradient(#286090, #286090 60%, #286090) !important;
}

.btn-enviar-form {
  margin-top: 20px;
  width: 33%;
  max-width: 224px;
  height: 50px;
  font-size: 18px;
  border-radius: 0px;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
}

@media(max-width: 425px){
  .btn-enviar-form {
    width: 100% !important;
  }
}

.btn-detalhes-xs {
  font-size: 10px;
  color: black;
  background-color: #FF7F7F;
  border: 1px solid black;
}

.btn-detalhes-xs .btn-detalhes-left {
  margin-left: -7px;
}


.navbar-left-block .badge {
  	background-color: #286090  !important;
    color: #ffffff !important;
    font-size: 17px;
    padding: 10px 15px;
    font-weight: 100;
    border: 1px solid black;
    margin-bottom: 8px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    color: #ffffff !important;
    background-color: #286090 !important;
}

.nav-pills > li > a {
    color: #092c4a !important;
}

.select-full{
  display: none;
}

.table-header-gap > tbody:before {
    /* This doesn't work because of border-collapse */
    line-height:17px;
    content:".";
    color:transparent; /* bacground color */
    display:block;
}

/* Order status ------------------------- */
.status {
  font-size: 13px;
  border: 1px solid !important;
  border-top: none !important;
}

.status-parcial {
  background-color: #E4A633;
}

.status-canceled {
  background-color: #FF7F7F;
}

.status-concluded {
  background-color: #a0d342;
}

.status-pending {
  background-color: #8637a130;
}

.status-processing {
  background-color: #fbe03294;
}

.status .status-secondary {
  background-color: white;
  border: 1px solid;
  margin-left: -9px;
  margin-right: -9px;
  margin-bottom: -9px;
  margin-top: 5px;
  padding: 5px;
  padding-right: 3px;
}

.navbar-default .navbar-brand {
    color: #ffffff !important;
}

.panel.panel-help {
  box-shadow: 0 1px 5px rgba(85, 85, 85, 0.15);
  padding-bottom: 0;
  border-radius: 2px;
  overflow: hidden;
  background-color: #fff;
  margin: 0 0 16px;
}
.panel.panel-help a[href^="#"],
.panel.panel-help a[href^="#"]:hover,
.panel.panel-help a[href^="#"]:focus {
  outline: none;
  cursor: pointer;
  text-decoration: none;
}
.panel.panel-help .panel-heading {
  background-color: #f6f6f6;
  line-height: 48px;
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
  color: rgba(0, 0, 0, 0.87);
}
.panel.panel-help .panel-heading h2 {
  margin: 0;
  padding: 14px 0 14px;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0;
  text-transform: none;
}
.panel.panel-help .panel-body {
  background-color: #fff;
  border-top: 1px solid #ddd;
  border-radius: 2px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  margin-top: 0;
}
.panel.panel-help .panel-body p {
  margin: 0 0 16px;
}
.panel.panel-help .panel-body p:last-of-type {
  margin: 0;
}

.panel-promocode{
  border: 1px dashed gray;
  border-radius: 3px;
}

.panel-promocode .code {
  word-break: break-all;
  background-color: #ececec;
  padding: 15px;
  border-radius: 5px;
}

.panel-promocode > .panel-heading {
  text-align: center;
}

.panel-purple {
  border-color: #a0d342;
  /*border: #a0d342; */
}
.panel-purple > .panel-heading {
  color: white;
  background-image: none;
  background: #a0d342;
  border-color: #a0d342;
}

.panel-green {
  border-color: #c7c7c7;
}
.panel-green > .panel-heading {
  color: white;
  background-image: none;
  background: #286090;
  border-color: #286090;
}
.panel-green > .panel-body {
  background: #ffffff3b;
  
}

.panel-red {
  border-color: #ff6b6b;
}

.panel-red > .panel-heading {
  color: white;
  background-color: #ff6b6b;
  border-color: #ff6b6b;
}

.panel-teal {
  border-color: #57bec4;
}
.panel-teal > .panel-heading {
  color: white;
  background-image: none;
  background: #57bec4;
  border-color: #57bec4;
}

.panel-yellow {
  border-color: #a0d242;
}
.panel-yellow > .panel-heading {
  color: white;
  background-image: none;
  background: #a0d242;
  border-color: #a0d242;
}

.panel-section > .panel-heading {
  padding: 1px 15px;
  text-align: center;
}

.panel-section > .panel-body {
  background-color: #f5f5f5; /* well */
}

.alert-dismissible {
  padding-right: 15px !important;
}

.alert-dismissible .close {
    top: -11px !important;
    right: -8px !important;
}

.alert-teal {
  color: white;
  background-color: #57bec4;
  border-color: #57bec4;
}

.alert-red {
  color: white;
  background-color: #ff6b6b;
  border-color: #ff6b6b;
}

.alert-lightpurple {
  color: #444444;
  background-color: #8637a130;
  border-color: #8637a13d;
}

.text-purple {
  color: #a0d342 !important;
}

.text-teal{
  color: #57bec4 !important;
}

.text-green {
  color: #e91e63 !important;
}

.btn-green {
    color: #fff;
    background-color: #a0d342;
    border-color: #a0d342;
}

.input-showinfo {
  width: 95%;
  border: none;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff !important;
}

.float-center-outer {
  float: right;

  position: relative;
  left: -50%; /* or right 50% */
  text-align: left;
}
.float-center-outer > .float-center {
  position: relative;
  left: 50%;
}

.navbar-default .navbar-toggle {
    background-color: #A0D242 !important;
    border-color: #A0D242 !important;
  }

.error-link {
  color: red;
  font-weight: bold;
}

.badge-login {
  color: black;
  background: white; 
}

.badge-balance {
    background: #F7DC28 !important; 
    color: black !important;
    text-align: center;
    position: relative;
    margin-top: 16px;
    margin-right: 3%;
  }

/* Modal */  
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

/* Tickets *****************************/
.ticket-closed {
  background-color: transparent;
}

.ticket-pending {
  background-color: #E4A633;
}

.ticket-open {
  background-color: #a0d34287;
}

.ticket-message {
  box-shadow: 0px 1px 1px 0px rgb(189, 189, 189);
  -webkit-box-shadow: 0px 1px 1px 0px rgb(189, 189, 189);
}

.ticket-message-right {
  padding-left: 40px;
}

.ticket-message-left {
  padding-right: 40px;
}

.ticket-message-right .ticket-message {
    position: relative;
    background-color: #dff0d8;
}

.ticket-message-left .ticket-message {
    position: relative;
    background-color: #daeef7;
}    

.ticket-message-right .ticket-message:before {
  content: ' ';
  position: absolute;
  right: -12px;
  top: 0px;
  border: 12px solid transparent;
  border-top: 14px solid #dff0d8;
}

.ticket-message-left .ticket-message:before {
  content: ' ';
  position: absolute;
  left: -12px;
  top: 0px;
  border: 12px solid transparent;
  border-top: 14px solid #d9edf7;
}
/***************************/

/* Accordion ***************/
.panel-heading .accordion-toggle:before {
    font-family: 'Glyphicons Halflings'; 
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: white;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:before {
    content: "\e080";   
}
.panel-heading .accordion-toggle > a:hover, a:focus {
    text-decoration: none;
}
/***************************/



.cardbox {
    box-shadow: 0 0 1px 1px rgba(0,0,0,.25);
    padding: 5px 15px 0px;
  }

  .updates {
    background-color: white;
    font-size: 14px;
  }

  .update {
    background-color: white;
    padding: 10px 10px 10px;
    border-top: 1px solid lightgray;
  }

  .update:nth-child(even) {
    background-color: #fdfdfd;
  }

  .update > .update-name,
  .update > .update-status {
    font-weight: 500;
  }

  .update > .update-status:before {
    font-family: FontAwesome;
    content: '';
    margin-right: 5px;
  }
  
  .update > .update-status.down,
  .update > .update-status.available {
    color: green;
  }

  .update > .update-status.up,
  .update > .update-status.unavailable {
    color: red;
  }

  .update > .update-status.available:before {
    content: '\f058';
    color: green;
  }

  .update > .update-status.unavailable:before {
    content: '\f057';
    color: red;
  }

  .update > .update-status.down:before {
    content: '\f0ab';
    color: green;
  }
  .update > .update-status.up:before {
    content: '\f0aa';
    color: red;
  }

  .update > .update-status.down.gray:before {
    color: gray;
  }
  .update > .update-status.up.gray:before {
    color: gray;
  }












/* Mass order -------------*/
.fieldset-pacotes {
    padding: 20px;
    margin: 30px 0px;
    border: 1px solid #a0d342;
}

.fieldset-pacotes > legend {
    display: block;
    width: auto;
    padding: 0px 20px;
    margin-bottom: 0px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
}
/* ------------------------*/

/* Radio in -------------------------------------------------------------- */
.radio {
    font-family: "Averta", "Avenir W02", "Avenir", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 100;
    line-height: 24px;
    color: #ffffff;
    display: block;
    position: relative;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 50px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #afafaf;
    border-radius: 3px;
    background-color: #000;
}

/* Hide the browser's default radio button */
.radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
/* .checkmark {
    position: absolute;
    top: 10px;
    left: 10px;
    height: 23px;
    width: 23px;
    background-color: #fff;
    border: 1px solid #424242;
    border-radius: 50%;
    transition: border .25s ease-in-out;
} */

/* On mouse-over, add a grey background color */
.radio:hover {
    border-color: #57bec4;
}

.radio:hover .checkmark {
    border-color: #57bec4;
}

/* When the radio button is checked, add a blue background */
.radio input:checked ~ .checkmark {
    border: 1px solid #337ab7;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.radio .checkmark:after {
  top: 4px;
  left: 4px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #337ab7;
}
/* Radio out -------------------------------------------------------------- */

/* Radio pacotes ------- */
.radio-package-wrap {
  font-family: "Averta", "Avenir W02", "Avenir", Helvetica, Arial, sans-serif;
  padding: 15px;
  color: hsla(215, 5%, 50%, 1);
  display: flex;
  flex-flow: row wrap;
  max-width: 500px;
  justify-content: center;
  margin: auto;
}

.radio-package-wrap > div {
  flex: auto;
  padding: 2px;
}

.radio-package {
  margin-top: 15px;
  padding-bottom: 15px;
  min-width: 130px;
  max-width: 130px;
  max-height: max-content;
  margin: auto;
}

.radio-package-body {
  font-size: 14px;
  font-weight: normal;
}

.radio-package input[type="radio"] {
  display: none;
}

.radio-package input[type="radio"]:not(:disabled) ~ label {
  cursor: pointer;
}

.radio-package input[type="radio"]:disabled ~ label {
  color: #bcc2bf;
  border-color: #bcc2bf;
  box-shadow: none;
  cursor: not-allowed;
}

.radio-package label {
  height: 100%;
  display: block;
  background: white;
  border: 1px solid #337ab7;
  border-radius: 20px;
  padding: 10px 10px 10px 10px;
  text-align: center;
  box-shadow: 0px 3px 10px -2px rgba(114, 225, 129, .5);
  position: relative;
}

.radio-package input[type="radio"]:checked + label {
  background: #337ab7;
  color: white;
  box-shadow: 0px 0px 20px rgb(51, 122, 183);
}
.radio-package input[type="radio"]:checked + label::after {
  color: #3d3f43;
  font-family: FontAwesome;
  border: 2px solid #72e181;
  content: "\f00c";
  font-size: 16px;
  position: absolute;
  top: -16px;
  left: 50%;
  transform: translateX(-50%);
  height: 33px;
  width: 33px;
  line-height: 29px;
  text-align: center;
  border-radius: 50%;
  background: white;
  box-shadow: 0px 2px 5px -2px rgba(0, 0, 0, 0.25);
}

/* instagram --------------------------------------------------------------- */
.instagram-album {
  text-align: center;
}

.instagram-album .instagram-grid {
  width: 100%;
}

.instagram-album .instagram-grid .grid-row {
  display: none;
}

.instagram-album .instagram-grid .grid-row .media-wrapper {
  width:33%;
  margin: auto;
  float: left;
  padding: 2px;
  position: relative;
}

.instagram-album .instagram-grid .grid-row .media-wrapper label{
  margin-bottom: 0px;
}

.instagram-album .instagram-grid .grid-row .media-wrapper img {
  width: 100%;
  height: 100%;
}

.instagram-album .instagram-grid .grid-row .media-wrapper input[type="checkbox"] {
  display: none;
}

.instagram-album .instagram-grid .grid-row .media-wrapper label .checkbox-mark {
  width: 19px;
  height: 19px;
  position: absolute;
  bottom: 8px;
  right: 8px;
  border-radius: 50%;
}

.instagram-album .instagram-grid .grid-row .media-wrapper input[type="checkbox"]:checked + label .checkbox-mark {
  background-color: white;
}

.instagram-album .instagram-grid .grid-row .media-wrapper input[type="checkbox"]:checked + label img {
  opacity: 0.7;
}

.instagram-album .instagram-grid .grid-row .media-wrapper input[type="checkbox"]:not(checked) + label img {
  opacity: 1;
}


.instagram-album .instagram-grid .grid-row .media-wrapper input[type="checkbox"]:checked + label .checkbox-mark:after {
  font-family: FontAwesome;
  content: "\f058";
  color: #a0d342;
  font-size: 16px;
  position: absolute;
  top: -40%;
  left: -7%;
  font-size: 25px;
}

@media screen and (min-width: 768px) {
  .instagram-album .instagram-grid .grid-row .media-wrapper label .checkbox-mark {
    width: 25px;
    height: 25px;
    bottom: 13px;
    right: 13px;
  }

  .instagram-album .instagram-grid .grid-row .media-wrapper input[type="checkbox"]:checked + label .checkbox-mark:after {
    font-size: 16px;
    top: -52%;
    left: -10%;
    font-size: 36px;
  }
}

/* Add funds --------------------------------------------------------------- */
.card-preview {
  width: 200px;
  margin: inherit;
  background: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
}

.card-preview > label {
  margin-bottom: 0px;
}

.card-preview .file-preview > img {
  max-height: 180px;
  max-width: 200px;
}

.card-preview .file-preview {
  width: inherit;
  height: inherit;
  text-align: center;
}

.card-preview .file-preview .name-preview {
    font-size: 11px;
    text-align: center;
    text-overflow: unset;
    display: block;
    width: inherit;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 5px;
}

.name-preview .close-button{
  float: right;
  padding-left: 10px;
}

.file-upload-container {
    width: 100%;
    height: 40px;
    overflow: hidden;
    background: #a0d342;
    user-select: none;
    transition: all 150ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
    text-align: center;
    color: white;
    line-height: 40px;
    font-weight: 100;
    font-size: 15px;
}

.file-upload-container:hover {
    cursor: pointer;
    background: #8637a1ba;
}

/* Close Button */
[class*='btn-close-'] {
  color: #777;
  font: 14px/100% arial, sans-serif;
  position: relative;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  float: right;
}

.btn-close-classic:after {
  content: 'X'; /* ANSI X letter */
}

.field-status-icon {
    font-size: 18px;
    margin-left: 10px;
    top: 2px;
    position: relative;
}

/* comprovante form */
.form-comprovante {
  font-family: "Averta", "Avenir W02", "Avenir", Helvetica, Arial, sans-serif;
  text-align: center;
  margin: auto;
  margin-top: 0px;
  margin-bottom: 10px;
  max-width: 400px;
  padding: 30px;
  background-color: white;
  border-radius: 5px;
  border: 1px solid #a0d342;
}

.form-comprovante .label-title {
    font-size: 19px;
    font-weight: normal;
    margin-bottom: 5px;
}

.form-comprovante .btn-send {
    width: 200px;
    height: 50px;
    border-radius: 0;
    font-size: 18px;
    box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
}
/* ----------------------------------------------------------------- */

.form-multistep {
  padding: 10px;
}

.form-multistep .step {
  display: none;
}

.form-multistep .active {
  display: block !important;
}

.form-multistep .step-title {
  font-size: 16px;
  text-align: center;
}

.form-multistep .step-body {
  justify-content: center;
  margin-bottom: 10px;
}

.form-multistep .step-footer {
  clear: both;
  display: -webkit-flex; /* Safari */
  -webkit-justify-content: center; /* Safari 6.1+ */
  display: flex;
  justify-content: center;
  padding: 10px;
}

.headerCaption h1 {
    line-height: 1.2;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 30px;
    color: #ffffff;
    font-family: 'Work Sans', sans-serif;
}
.heroSection {
    padding: 100px 0px;
    width: 100%;
    background-image: url(sejapop.com.br/imagens/back2.jpeg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.headerListing li {
    display: block;
    width: 100%;
    float: left;
    padding: 5px 0px 5px 20px;
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 15px;
    font-family: 'Work Sans', sans-serif;
}
.headerListing {
    margin-bottom: 30px;
}
.couterHeader span {
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 10px;
}
.couterHeader .valueCounter {
    font-size: 45px;
    font-weight: 700;
    color: #ffffff;
}
.headerListing {
    width: 100%;
    float: left;
}
.fa, .fas {
    font-weight: 900;
}

.fa, .far, .fas {
    font-family: Font Awesome\ 5 Free;
}
.fa, .fab, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.btn {
    display: inline-block;
    padding: 16px 12px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-primary {
    border-radius: 3px!important;
    background-image: -webkit-linear-gradient(122deg, #86090  0%, #86090   100%)!important;
    background-image: -o-linear-gradient(122deg, #86090  0%, #86090   100%)!important;
    background-image: linear-gradient(122deg, #86090  0%, #86090   100%)!important;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.2)!important;
    font-weight: 500!important;
    padding: 11px!important;
    border: 1px solid #ffffff73 !important;
}
.pull-right {
    float: right!important;
}
.couterHeader span {
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 10px;
}
.couterHeader {
    color: #666666;
    width: 100%;
    float: left;
    padding-top: 80px;
}
.navbar-default {
    background-image: -webkit-linear-gradient(135deg, #f5f5f5 0%, #f5f5f5 100%)!important;
    background-image: -o-linear-gradient(135deg, #f5f5f5 0%, #f5f5f5 100%)!important;
    background-image: linear-gradient(135deg, #f5f5f5 0%, #f5f5f5 100%)!important;
}
.navbar {
    margin: 0px;
    min-height: inherit;
    padding: 0px 0px 10px 0px;
}
.navbar {
    padding: 0px 0px 0px 0px;
  	margin-bottom: 40px;
}
.navbar-default .navbar-brand {
    color: #000 !important;
}
.navbar-static-top {
    z-index: 1000;
    border-width: 0px;
}
.navbar-nav>li>a {
    padding-top: 15px;
    font-size: 15px;
    font-weight: 400;
    color: #fff !important;
    text-align: center;
    font-family: 'Work Sans', sans-serif;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	color: #286090 !important;
}
.navbar-brand > img {
  	display: inline-block;
    width: auto;
    max-height: 40px;
    margin-top: 10px;
    margin-left: -2px;
    vertical-align: middle;
}
.navbar-default .navbar-nav > li:not(.active) > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background: #ffffff !important;
    color: #d0217b !important;
}
.panel-yellow {
    border-color: #000;  
}
.panel-yellow > .panel-heading {
    color: white;
    background-image: none;
    background: #286090;
    border-color: #286090;
}
.order-actions a {
    padding: 27px;
    padding-top: 5px;
    font-size: 15px;
}
.navbar-default .navbar-toggle {
    background-color: #000 !important;
    border-color: #ffffff !important;
    color: #FFF !important;
}
.navbar-default .navbar-nav > li > a {
    color: #000 !important;
}
.navbar-collapsed-before .navbar-nav li a {
    padding-top: 8px;
    padding-bottom: 0px;
    height: 39px;
    text-align: left;
    font-size: 12px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff !important;
}
.instagram-album .instagram-grid .grid-row .media-wrapper {
    width: 33%;
    margin: auto;
    float: left;
    padding: 2px;
    position: relative;
}
.instagram-album .instagram-grid .grid-row .media-wrapper input[type="checkbox"] {
    display: none;
}
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    margin-left: -1px;
    padding: 5px 14px 5px 12px;
    border: 1px solid #cccccc;
    border-radius: 0px 10px 10px 0px;
}
.well {
    background-color: transparent;
    margin: 0px 30px;
  	margin-bottom: 30px;
    border: none;
    box-shadow: unset;
}
.well-border{
	border: 1px solid #e3e3e3 !important;
}

input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}
.navbar-default .navbar-nav > li > a:hover{
  	background-color: white!important;
  	color: #385bbc!important;
}
#validate-username{
	padding: 5px 10px !important;
}
@media (min-width: 992px){
  .col-left-70{
  	  margin-left: -70px;
  }
}
@media (max-width: 1398px){
	.navbar-brand > img {
    	max-height: 66px;
    	margin-top: 10px;
    }
}

@media(min-width: 768px){
  .collapse-xs {
    display: block !important;
  }
  .letras-home{
  	max-width: 515px;
    float: right;
  }
}

@media(max-width: 767px){
  h3{
  	font-size:23px !important;
  }
  header form{
  	padding-top: 13px !important;
  }
  .navbar-brand > img {
    display: inline-block;
    width: auto;
    max-height: 40px;
    margin-top: -1px;
    margin-left: -5px;
    margin-right: 14px;
    vertical-align: middle;
  }
  .navbar-default .navbar-nav > li > a{
  	text-align: left !important;
  }
  .small, small{
  	font-size: 56% !important;
  }
  .navbar-default {
    background: #2f67c5!important;
   }
   .img-holder{
   	 display: none;
   }
  .letras-home{
  	margin-top: -28px !important;
    text-align: center !important;
  }
  .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    background: #fff!important;
    background-image: -webkit-linear-gradient(135deg, #fff 0%, #fff 100%)!important;
    background-image: -ms-linear-gradient(135deg, #fff 0%, #fff 100%)!important;
    background-image: linear-gradient(135deg, #fff 0%, #fff 100%)!important;
   } 

  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #337ab7 !important;
  }
  
  .tagline{
  	font-size: 12px !important; 
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    margin-top: 0px;
    padding-bottom: 0px;
    padding: 0px;
    margin-bottom: 0px;
  }
  
  .navbar-header > .badge {
    background: #F7DC28 !important; 
    color: black !important;
    text-align: center;
    position: relative;
    margin-top: 16px;
    margin-right: 3%;
    display: inline-block;
  }
  
  .select-teal {
    color: white;
    background: linear-gradient(#57bec4, #57bec4 60%, #57bec4) !important
  }
  
  .text-for-xs {
    font-size: 12px;
  }

  .padding-for-xs {
    padding: 5%;
  }

  .hide-on-sm{
      display: none;
  }

  .search {
      width: 100% !important;
  }
    
  .service-description {
  	background: #fdfdfd !important;
  }

  .status {
    font-size: 11px;
    border: 1px solid !important;
  }

  .col-xs-12 .radio {
    margin-bottom: 2px;
    margin-top: 2px;
  }
  .nav-tabs > li {
    float: unset !important;
  }
  .resultados_agora{
  	max-width: 350px;
    max-height: 206px;
  }
  .how-work-sec .single-work::after{
  	display:none;
  }
}
.nav{
	margin: 0px;
  	display: block !important;
}

.navbar-default{
	border:transparent !important;
}

@media (min-width: 768px){
  /*.navbar-brand > img {
  	max-height: 50px !important;
  }*/
}

@media (min-width: 768px){
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: 40px !important;

	}
}

@media (max-width: 767px){
.navbar-brand > img {
	max-height:40px !important;
    margin-top: 10px !important;
	}
}

@media (max-width: 767px){
.bg-gradient {
	background-image: none !important;
  
	}
}

.second-logo{
    height: 100px;
    position: absolute;
    top: -84px;
    right: 363px;
}

@media (min-width: 768px){
/*.navbar-brand > img {
	margin-left: -15px !important;
	}*/
}

.obrigado{
	text-align: -webkit-center;
    color:red;
}


@media (min-width: 768px){
  .fama > img {
  	max-height:42px !important;
  }
	
}


.fama{
	text-align: center;
}

.icone{
 border-radius: 100%;
    float: left;
    margin-right: 10px;
    color: #fff501;
    background-color: rgba(255, 255, 255, 0.1);
}





/* -----------teste---- */

/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
* Get free snippets on bootpen.com
*******************************/
	.modal.left .modal-dialog,
	.modal.right .modal-dialog {
		position: fixed;
		margin: auto;
		width: 320px;
		height: 100%;
		-webkit-transform: translate3d(0%, 0, 0);
		    -ms-transform: translate3d(0%, 0, 0);
		     -o-transform: translate3d(0%, 0, 0);
		        transform: translate3d(0%, 0, 0);
	}

	.modal.left .modal-content,
	.modal.right .modal-content {
		height: 100%;
		overflow-y: auto;
	}
	
	.modal.left .modal-body,
	.modal.right .modal-body {
		padding: 15px 15px 80px;
	}

/*Left*/
	.modal.left.fade .modal-dialog{
		left: -320px;
		-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, left 0.3s ease-out;
		        transition: opacity 0.3s linear, left 0.3s ease-out;
	}
	
	.modal.left.fade.in .modal-dialog{
		left: 0;
	}
        
/*Right*/
	.modal.right.fade .modal-dialog {
		right: -320px;
		-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		        transition: opacity 0.3s linear, right 0.3s ease-out;
	}
	
	.modal.right.fade.in .modal-dialog {
		right: 0;
	}

/* ----- MODAL STYLE ----- */
	.modal-content {
		border-radius: 0;
		border: none;
	}

	.modal-header {
		border-bottom-color: #EEEEEE;
		background-color: #FAFAFA;
	}

/* ----- v CAN BE DELETED v ----- */


.demo {
	padding-top: 60px;
	padding-bottom: 110px;
  
}

.btn-demo {
	/* margin: 15px;
	padding: 10px 15px;
	border-radius: 0;
	font-size: 16px;
	background-color: #FFFFFF; */
  
  position:fixed;width:60px;height:60px;bottom:10px;right:10px;background-color: #5790c3;color:#FFF;border-radius:50px !important;text-align:center;font-size:30px;box-shadow: 1px 1px 2px #888;z-index: 1; 
}

.btn-demo:focus {
	outline: 0;
}



